
QGIS Application - Feature request #12320

Let the user copy the whole measurements for lines

2015-03-05 02:21 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20498

Description

While measuring lines, only one value at a time can be copied. It would be good to have a "Copy all" button.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-03-06 06:34 PM - Paolo Cavallini

Unchanged in QGIS 3.
